<?php
/*
  $Id: reviews.php,v 1.6 2003/08/18 12:24:23 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/


define('HEADING_TITLE', 'Recenzje');

define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('TABLE_HEADING_RATING', 'Ocena');
define('TABLE_HEADING_DATE_ADDED', 'Data Dodania');
define('TABLE_HEADING_ACTION', 'Działanie');

define('ENTRY_PRODUCT', 'Produkt:');
define('ENTRY_FROM', 'Autor:');
define('ENTRY_DATE', 'Data:');
define('ENTRY_REVIEW', 'Opinia:');
define('ENTRY_REVIEW_TEXT', '<small><font color="#ff0000"><b>INFORMACJA:</b></font></small>&nbsp;HTML nie jest obsługiwany!&nbsp;');
define('ENTRY_RATING', 'Ocena:');

define('TEXT_INFO_DELETE_REVIEW_INTRO', 'Czy na pewno chcesz usun±ć t± recenzję?');

define('TEXT_INFO_DATE_ADDED', 'Data Dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia Zmiana:');
define('TEXT_INFO_IMAGE_NONEXISTENT', 'OBRAZEK NIE ISNTNIEJE');
define('TEXT_INFO_REVIEW_AUTHOR', 'Autor:');
define('TEXT_INFO_REVIEW_RATING', 'Ocena:');
define('TEXT_INFO_REVIEW_READ', 'Przeczytano:');
define('TEXT_INFO_REVIEW_SIZE', 'Rozmiar:');
define('TEXT_INFO_PRODUCTS_AVERAGE_RATING', '¦rednia Ocen:');

define('TEXT_OF_5_STARS', '%s z 5 Gwiazdek!');
define('TEXT_GOOD', '<small><font color="#ff0000"><b>DOBRY</b></font></small>');
define('TEXT_BAD', '<small><font color="#ff0000"><b>ZŁY</b></font></small>');
define('TEXT_INFO_HEADING_DELETE_REVIEW', 'Usuń Recenzję');
?>
